@charset "utf-8";

/*---------------共通スタイル--------------*/

/* font-color */

.col_red{ color:#FF0000;}
.col_blue{ color:#0000FF;}
.col_green{ color:#006600;}
.col_pink{ color:#FF33CC;}
.col_kon{ color:#000033;}


/* font-size */

.font12{ font-size:12px;}
.font13{ font-size:13px;}
.font14{ font-size:14px;}
.font15{ font-size:15px;}
.font16{ font-size:16px;}
.font17{ font-size:17px;}
.font18{ font-size:18px;}
.font19{ font-size:19px;}
.font20{ font-size:20px;}
.font21{ font-size:21px;}
.font22{ font-size:22px;}
.font23{ font-size:23px;}
.font24{ font-size:24px;}
.font25{ font-size:25px; line-height:40px;}
.font26{ font-size:26px; line-height:40px;}
.font27{ font-size:27px; line-height:40px;}
.font28{ font-size:28px; line-height:40px;}
.font29{ font-size:29px; line-height:40px;}
.font30{ font-size:30px; line-height:40px;}

